Subject: Group FITS format data

From: [email-masked] (Timothy Paglione)
Date: 5 Dec 1994 16:53:50 GMT

Hi, sorry about the blank post before (stupid editor).  I am trying to
load some data which are in group FITS format into AIPS.  I thought I
did this once before using FITLD, but I must be wrong because I
haven't been able to get it to work.  IRAF apparently can't read this
format either.  Any suggestions?  The problem may have to do with the
fact that PCOUNT = 22 in my files and there seems to be an
(arbitrary?) max set at 20 in AIPS.  I'd appreciate any advice. 

Tim Paglione 
[email-masked]
BU Astronomy
(617)353-8917